R4i v1.4.1 won't work on DSi XL 1.4.5E

Discussion in 'R4 DS' started by husos, Nov 20, 2016.

  1. husos
    OP

    husos Member

    Newcomer
    10
    0
    Nov 20, 2016
    Hi I just bought a DSi XL (ver 1.4.5 E) with some games and R4i v.1.4.1 but R4i won't work. I tried with 2 different MicroSD cards and I tried to update R4i by downloading new files from www.r4i-sdhc.com but it didn't help. I checked whether the card is legit from the website too and it is. What am I doing wrong?


    [​IMG]


    [​IMG]



    [​IMG]
     
  2. husos
    OP

    husos Member

    Newcomer
    10
    0
    Nov 20, 2016
    Can anyone tell me whether I have to copy the whole directory like "R4iMenu" or only the files to the root of the MicroSD card?


    EDIT: I tried both, nothing works.
     
    Last edited by husos, Nov 20, 2016
  3. LightShell

    LightShell GBAtemp Regular

    Member
    124
    13
    Nov 20, 2016
    fat1:/lightshell
    Will not work, you need new cart
     
  4. husos
    OP

    husos Member

    Newcomer
    10
    0
    Nov 20, 2016
    I tried the card in a DSi XL, which is not updated to ver 1.4.5 and the card works just perfect. I then tried to update it with the DSi that can read the card, but it says something ".nds missin" og "choose .nds file", I have downloaded the newest kernel from their website, but it is not possible to update it?
     
  5. LightShell

    LightShell GBAtemp Regular

    Member
    124
    13
    Nov 20, 2016
    fat1:/lightshell
    No not possible to update, your cart is outdated sorry
    EDIT: It might be possible with my edited flashcard updater
     
    Last edited by LightShell, Nov 21, 2016
  6. husos
    OP

    husos Member

    Newcomer
    10
    0
    Nov 20, 2016
    Okay thansk for the answer, which card should I buy and from where? Sorry I am noob when it comes to DS.
     
  7. Razor83

    Razor83 GBAtemp Regular

    Member
    284
    75
    Dec 23, 2009
    Interested in this edited updater, where can I find it?
     
  8. husos
    OP

    husos Member

    Newcomer
    10
    0
    Nov 20, 2016
    Me too, where to get that flashcard updater?
     
  9. LightShell

    LightShell GBAtemp Regular

    Member
    124
    13
    Nov 20, 2016
    fat1:/lightshell
    husos likes this.
  10. husos
    OP

    husos Member

    Newcomer
    10
    0
    Nov 20, 2016
    Okay thx, will try and tell you if it works.
     
  11. LightShell

    LightShell GBAtemp Regular

    Member
    124
    13
    Nov 20, 2016
    fat1:/lightshell
    follow steps: [​IMG] [​IMG] [​IMG] Got to go for now
     
    Last edited by LightShell, Nov 21, 2016
    husos likes this.
  12. husos
    OP

    husos Member

    Newcomer
    10
    0
    Nov 20, 2016
    It didn't work, so I think I will buy a new card. Thx for the help.

    — Posts automatically merged - Please don't double post! —

    And which card should I order from nds-card.com to get it to work with 1.4.5?